remove symlink

This commit is contained in:
Louis Abel 2023-03-12 01:40:32 -07:00
parent db48c22268
commit edad3d072f
Signed by: label
GPG Key ID: B37E62D143879B36
1 changed files with 0 additions and 1 deletions

View File

@ -25,6 +25,5 @@ if [ $? -eq 0 ]; then
pushd "${TARGET_DIR}/latest-Rocky-$SHORT-8/compose/$SHORT" || { echo "Could not switch."; exit 1; }
echo "Moving i386 to i686"
mv i386 i686
ln -s i686 i386
popd || { echo "Could not switch."; exit 1; }
fi